Subject: Re: [I2nsf] Request for Comments, Interest and Support in I2NSF Re-Chartering

From: Yong-Geun Hong <[email-masked]>
Date: Sat, 2 Apr 2022 15:57:10 +0900

Hi. I2NSF WG.

For many years, I2NSF WG has achieved many works.
As Penglin said and new items are required to develop in this WG, I support
the rechartering.

Best regards.

Yong-Geun.

2022년 3월 28일 (월) 오후 12:38, [email-masked] <
[email-masked]>님이 작성:

> Hi all,
>
> New architectures or new concepts of security have raised in different
> networks, like eNA (enablers for Network Automation) in 3GPP, zero-trust in
> SASE, trust computing in network device, DLT, etc. So I think we do need
> a re-charter to guide the WG to move forward.
> But as Roman mentioned in the meeting, I think we need to be more careful
> about the scope and the workload of the new charter to make sure that we
> can focus on the specific issue rather than a oblivious concept.
>
> BR.
> Penglin
>
>
> *From:* Mr. Jaehoon Paul Jeong <[email-masked]>
> *Date:* 2022-03-24 15:38
> *To:* [email-masked]
> *CC:* Roman Danyliw <[email-masked]>; Panwei \(William\)
> <[email-masked]>; Henk Birkholz
> <[email-masked]>; tom petch <[email-masked]>;
> yangpenglin <[email-masked]>; Susan Hares <[email-masked]>; DIEGO
> LOPEZ GARCIA <[email-masked]>
> *Subject:* [I2nsf] Request for Comments, Interest and Support in I2NSF
> Re-Chartering
> Hi I2NSF WG,
> As you know, our I2NSF WG will discuss the I2NSF Re-Chartering
> at IETF-113 I2NSF WG Session today.
>
> I attach the text of the re-chartering as pdf and txt files.
>
> Our five core I2NSF YANG data model drafts are almost completed.
>
> ------------------------------------------------------------------------------------
> 1. Capability YANG Data Model
>
> https://datatracker.ietf.org/doc/html/draft-ietf-i2nsf-capability-data-model-27
>
> 2. NSF-Facing Interface YANG Data Model
>
> https://datatracker.ietf.org/doc/html/draft-ietf-i2nsf-nsf-facing-interface-dm-22
>
> 3. Monitoring Interface YANG Data Model
>
> https://datatracker.ietf.org/doc/html/draft-ietf-i2nsf-nsf-monitoring-data-model-16
>
> 4. Consumer-Facing Interface YANG Data Model
>
> https://datatracker.ietf.org/doc/html/draft-ietf-i2nsf-consumer-facing-interface-dm-17
>
> 5. Registration Interface YANG Data Model
>
> https://datatracker.ietf.org/doc/html/draft-ietf-i2nsf-registration-interface-dm-15
>
> ------------------------------------------------------------------------------------
>
> The three of them (i.e., 1, 2, and 3) got the feedback of the IESG and
> the revisions have been sent to the IESG reviewers.
>
> The remaining two (i.e., 4, 5) are well-synchronized with the others.
> I will present the updates of them today's I2NSF WG.
> I attach the slides for them for your easy checking.
>
> Our AD Roman has concerns about the low energy of our I2NSF WG for the new
> work items in the I2NSF Re-chartering.
>
> Could you speak up your voice about your comments, interest, and support
> of our I2NSF Re-Chartering?
>
> See you online at IETF-113 I2NSF WG Session today.
>
> Thanks.
>
> Best Regards,
> Paul
> --
> ===========================
> Mr. Jaehoon (Paul) Jeong, Ph.D.
> Associate Professor
> Department Head
> Department of Computer Science and Engineering
> Sungkyunkwan University
> Office: +82-31-299-4957
> Email: [email-masked], [email-masked]
> Personal Homepage: http://iotlab.skku.edu/people-jaehoon-jeong.php
> <http://cpslab.skku.edu/people-jaehoon-jeong.php>
>
> _______________________________________________
> I2nsf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/i2nsf
>